# Numerous always-ignore extensions
*.csv
*.dat
*.diff
*.err
*.gz
*.log
*.orig
*.out
*.pid
*.rar
*.rej
*.seed
*.swo
*.swp
*.vi
*.yo-rc.json
*.zip
*~
.ruby-version
lib-cov
npm-debug.log

# Always-ignore dirs
/bower_components/
/node_modules/
/temp/
/tmp/
/vendor/
_gh_pages

# OS or Editor folders
*.esproj
*.komodoproject
.komodotools
*.sublime-*
._*
.cache
.DS_Store
.idea
.project
.settings
.tmproj
nbproject
Thumbs.db

# grunt-html-validation
validation-status.json
validation-report.json

# misc
TODO.md

# npmignore
test
test.js
.verb.md
.gitattributes
.editorconfig
